summaryrefslogtreecommitdiffstats
path: root/po/cs.po
diff options
context:
space:
mode:
authorJason Woodward2005-04-26 04:04:08 +0000
committerJason Woodward2005-04-26 04:04:08 +0000
commit983480f05abe1f93849b7d8a86650c7805e45b6f (patch)
treea0e9fd01f84998ec78da2502b427a84bf882a719 /po/cs.po
parent188e5f0d050c3830512f0914105a19ad9241f69e (diff)
downloadslapt-get-983480f05abe1f93849b7d8a86650c7805e45b6f.tar.gz
removed unneeded strings from translations
Diffstat (limited to 'po/cs.po')
-rw-r--r--po/cs.po22
1 files changed, 2 insertions, 20 deletions
diff --git a/po/cs.po b/po/cs.po
index aeec678..7f1afa2 100644
--- a/po/cs.po
+++ b/po/cs.po
@@ -6,9 +6,9 @@
#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: 0.9.9j\n"
+"Project-Id-Version: 0.9.9k\n"
"POT-Creation-Date: 2003-11-03 14:28+0000\n"
-"PO-Revision-Date: 2005-03-09 11:08+0500\n"
+"PO-Revision-Date: 2005-04-26 12:09+0500\n"
"Last-Translator: Oto Petrik <oto.petrik@centrum.cz>\n"
"Language-Team: slapt-get-devel <slapt-get-devel@software.jaos.org>\n"
"MIME-Version: 1.0\n"
@@ -287,18 +287,6 @@ msgstr "%s verze %s\n"
msgid "regex failed on [%s]\n"
msgstr "regex neuspěl na [%s]\n"
-msgid "pkg name too long\n"
-msgstr "jméno balíku příliš dlouhé\n"
-
-msgid "pkg version too long\n"
-msgstr "verze balíku příliš dlouhá\n"
-
-msgid "pkg mirror too long\n"
-msgstr "zrcadlo balíku příliš dlouhé\n"
-
-msgid "pkg location too long\n"
-msgstr "umístění balíku příliš dlouhé\n"
-
msgid "regexec failed to parse location\n"
msgstr "regexec neuspěl s analyzováním umístění\n"
@@ -425,9 +413,6 @@ msgstr "MD5 součet balíku: %s\n"
msgid "md5 sum too long\n"
msgstr "md5 součet příliš dlouhý\n"
-msgid "conflict too long\n"
-msgstr "kolize příliš dlouhá\n"
-
msgid "Reading Package Lists..."
msgstr "Načítám seznam balíků..."
@@ -472,9 +457,6 @@ msgstr "Maximální délka vyloučených (%d) překročena.\n"
msgid "only purge cache of older, unreacheable pkgs"
msgstr "vyčisti pouze cache starých, nedostupnách balíků"
-msgid "required too long\n"
-msgstr "required příliš dlouhá\n"
-
msgid "remove obsolete packages (dist-upgrade only)"
msgstr ""